Bug 158624 - [update] www/xpi-downthemall 1.1.10 to 2.0.7
Summary: [update] www/xpi-downthemall 1.1.10 to 2.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-03 22:40 UTC by kamikaze
Modified: 2011-08-26 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (5.11 KB, patch)
2011-07-03 22:40 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-07-03 22:40:08 UTC
www/xpi-downthemall
- Update to 2.0.7
- Works with FF 3.5 - 6.*
- Switch to find generated pkg-plist file from XPI_FILES/XPI_DIRS in Makefile

I'm willing to take maintainership.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-03 22:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at maintainer request for the moment.
Comment 3 Martin Wilke freebsd_committer 2011-08-26 05:47:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-08-26 05:47:18 UTC
miwi        2011-08-26 04:47:09 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-downthemall  Makefile distinfo 
  Added files:
    www/xpi-downthemall  pkg-plist 
  Log:
  - Update to 2.0.7
  
  PR:             158624
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.28      +3 -26     ports/www/xpi-downthemall/Makefile
  1.22      +2 -2      ports/www/xpi-downthemall/distinfo
  1.4       +65 -0     ports/www/xpi-downthemall/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"